<div class="container">
  <div class="row justify-content-md-center">
    <div class="col col-md-12">
      <div class="text-center">
        <h3>Projects</h3></br>
      </div>
      <table class="table table-borderedless">     
        <thead>
          <tr>
            <th scope="col">Name</th>
            <th scope="col">Description</th>
            <th scope="col">Reference</th>
            <% if current_user %>
            <th scope="col" colspan="2"></th>
            <% end %>
          </tr>
        </thead>
        <tbody>
          <% @projects.each do |project| %>
          <tr>
            <td><%= link_to project.name, project_path(project), style:"color:black;" %></td>
            <td><%= link_to project.description, project_path(project), style:"color:black;" %></td>
            <td><%= link_to project.ref, project_path(project), style:"color:black;" %></td>

            <% if current_user %>
            <td style="width: 33px;"> <%= link_to 'Edit', edit_project_path(project), style:"color:blue;" %> </td>
            <td style="width: 33px;"> <%= link_to 'Destroy', project, method: :delete, style:"color:red;",data: { confirm: 'Are you sure?' } %></td>
            <% end %>
          </tr>
          <% end %>
        </tbody>
      </table>      
    </br>
    <%= link_to 'New project', new_project_path, class: "btn btn-success" %>
  </div>
</div>
</div>
